@charset "utf-8";
.lnk-bericht {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #900;
	font-size: 18px;
	font-weight: bold;
}

.lnk-bild {
	vertical-align: top;
	clear: right;
	float: left;
	height: 60px;
	width: 100px;
	position: relative;
	margin: 0px;
}
.lnk-home {
	background-color: #FC9;
}
.ind-lnk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #903;
}

.ind-bod {
	background-color: #FFF;
	background-image: url("../../backgnd/bg_tapete14.jpg");
	width: 100%;
	left: auto;
	right: auto;
	height: 100%;
	position: relative;
	text-align: center;
}

.ind-navi-L {
	height: 100px;
	width: 380px;
	position: relative;
	clear: right;
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	top: 10px;
	left: 10px;
}
.ind-navi-R {
	height: 80px;
	width: 380px;
	position: relative;
	left: 0px;
	top: 0px;
	clear: none;
	float: left;
}
.txt-lanque {
	clear: right;
	float: left;
	height: 60px;
	width: 280px;
	margin: 0px;
	position: relative;
}
td {
	height: 80px;
}

.ind-bericht {
	height: 100px;
	width: 800px;
	position: relative;
	left: 5px;
	top: 5px;
	margin: 0px;
	clear: none;
	float: left;
}
.ind-head {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #C00;
	height: 140px;
	position: relative;
	left: auto;
	top: 0px;
	right: auto;
	width: 800px;
}


